.case_item{
  border: 1px solid #E4E7EC;
  padding: 16px;
  margin-bottom: 16px;
  cursor: pointer;
  width: 32%;
  border-radius: 4px;
  :last-child{
    margin-bottom: 0;
  }
}
.case_item:hover{
  background: #f5f4f4;
}
.case_item_top_inner{
  display: flex;
  border-bottom: 1px solid rgba(228, 231, 236, 1);
  padding-bottom: 10px;
  img{
    width: 36px;
    height: 36px;
  }
  p{
    font-size: 16px;
    line-height: 19px;
    color: #444444
  }
  span{
    font-size: 13px;
    line-height: 16px;
    color: #565656;
    mix-blend-mode: normal;
    opacity: 0.5;
  }
  :first-child{
    margin-right: 3px;
  }
}
.case_item_top_description{
  padding-top: 10px;
  p{
    font-size: 14px;
    line-height: 17px;
    color: #565656;
  }
}